{
  "structures": [
    {
      "structure": "idas:sunken_ship/sunken_ship",
      "weight": 1
    },
    {
      "structure": "idas:sunken_ship/sunken_ship_coral",
      "weight": 1
    },
    {
      "structure": "idas:sunken_ship/sunken_ship_ruins",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 169480681,
    "spacing": 55,
    "separation": 50,
    "type": "integrated_api:advanced_random_spread",
    "super_exclusion_zone": {
      "chunk_count": 4,
      "other_set": "#idas:ocean_avoid"
    }
  }
}